Subject: categories: TLCA2001 call for participation

From: [email-masked] (TLCA Conference 2001)
Date: Sat, 3 Mar 101 13:54:20 +0100 (MET)

||
                                ||
                                ||
                               \||/
                                \/

                               YES !   
                             IT'S TIME  
                            TO REGISTER  
                           FOR TLCA 2001 !  

        ********************************************************
        *                                                      *
        *                    TLCA 2001                         *
        *                                                      *
        *          5th International Conference on             *
        *        Typed Lambda Calculi and Applications         *
        *                 May 2 -- 5, 2001                     *
        *                  Krakow, Poland                      *
        *                                                      *
        *       http://www.ii.uj.edu.pl/zpi/tlca2001/          *
        *                                                      *
        ********************************************************
         
        ********************************************************
        *                                                      *
        *                CALL FOR PARTICIPATION                *
        *                                                      *
        ********************************************************

The Fifth International Conference on Typed Lambda Calculi and Applications
(TLCA 2001) will be held in Krakow, Poland from May 2 to 5, 2001. The 
Conference is organized by Jagiellonian University, Institute of Computer 
Science in co-operation with Warsaw University, Institute of Informatics. 
The program will consist of 4 invited and 28 contributed talks. The invited
talks are as follows:

Martin Hofmann (Edinburgh) --- From bounded arithmetic to memory management
Peter Selinger (Stanford)  --- Categorical semantics of control
Olivier Danvy (Aarhus)     --- Aspects of continuations
Dag Normann (Oslo)         --- Definability of total objects in PCF 
                               and related calculi

The detailed program is available from the conference Web page. Note
that a welcoming reception is planned for May 1st evening. 

        ********************************************************
        *                                                      *
        *            EARLY REGISTRATION DEADLINE               *
        *                                                      *
        *                     MARCH 13                         *
        *                                                      *
        ********************************************************

CITY AND VENUE: Krakow, the old capital of Poland, is a must-see
for everybody. If you have not been there, don't miss this occasion.
If you have, you certainly want to come again. 

The Jagiellonian University, founded in 1364, is one of the oldest 
in Europe. Conference sessions will be held in one of the main buildings 
of the University, Collegium Novum. 

SCHEDULE: A welcoming reception will be served on May 1st evening 
in medieval Collegium Maius, where the University Museum is located.
On Wednesday, Friday and Saturday there will be morning and afternoon 
sessions. Thursday afternoon is reserved for (optional) excursions,
and only a morning session is planned. Each day begins with an invited
talk followed by presentations of contributed papers. 

REGISTRATION: To register, visit the conference Web page 

          http://www.ii.uj.edu.pl/zpi/tlca2001/

and fill the online registration form. In case of credit card 
payment you must however send or fax a copy of the registration 
form, with your handwritten signature, to:

     Eskapada, Rynek Glowny 27, 31-010 Krakow, Poland  
                 fax: (+48 12) 411 39 32
                 
Bank transfers should made to the order of 

                    ESKAPADA sp.z o.o.
                    SWIFT CODE: BREX PL PW KRA
                    BRE BANK S.A. O/KRAKOW
                    11401081-00-541894-PLNCURR01 

A copy of the bank transfer should be also sent by fax or mail to
the above address. 

An ASCII registration form is enclosed below.

REGISTRATION FEES:
  
                                 Full Time    Accompanying
                      Regular      Student       person 

Before March 13th:    100 USD      75 USD        50 USD
After  March 13th:    130 USD     100 USD        65 USD
On site:              140 USD     110 USD        75 USD  
 
Regular and student fees include admission, coffee breaks, proceedings
and other materials, reception and conference dinner. Accompanying
person fee does not include Proceedings nor other materials. 

HOTELS: Participants can choose from a selection of hotels of different 
standards and prices. Hotel booking will be arranged by Eskapada travel 
office. The conference registration form includes hotel reservation.
It is advisable to book your hotel early. 

Hotel prices (in USD) are as follows:
 
                                  single     double

Copernicus:                         150        170
Pod Roza:                           125        140
Polonia:                             70         83
Fortuna Bis:                         62         78
Saski:                               75         92
        
University hotels 
(1) rooms with private bathrooms:    55         74
(2) rooms with shared bathrooms:     47         --
Student's hotel:                     30         --

We look forward to see you in Krakow!

                      Organizing Committee 
                      ([email-masked])

                   ---------------------------
                   *      REGISTER NOW!      *
                   ---------------------------
                                ||
                                ||
                                ||
                               \||/
                                \/

       ********************************************************
       *                                                      *
       *       http://www.ii.uj.edu.pl/zpi/tlca2001/          *
       *                                                      *
       ********************************************************

----------------------------- cut here ----------------------------------
                        
        ********************************************************
        *            TLCA 2001 --- REGISTRATION FORM           *
        ********************************************************

==================   INFORMATION ABOUT PARTICIPANT   =======================

Name:_____________________________  First Name:_____________________________

Affiliation:________________________________________________________________

Postal address:_____________________________________________________________

City and Zip code:_________________________  Country:_______________________

E-mail:_____________________________  Telephone:____________________________

=========================  (I)  REGISTRATION FEE   ========================= 

Participant (100/130) ____________ Full time student (75/100) ______________
 
Accompanying person (50/65) _________ Registration Fee total (I): __________

=========================== (II)  ACCOMMODATION  =========================== 

Hotel (check one):   Copernicus ___ Pod Roza ___ Polonia ___ Fortuna bis ___

                     Saski ___  University hotel (1) ___  (2) ___  Piast ___

Room single _____ double _____ Arrival on: _________ Departure on: _________

No. of nights _____________ x price ___________ = Hotel total (II): ________

================== (III) EXCURSIONS and TRANSFERS ==========================

Krakow Sightseeing  (May 3rd)  ___________ persons x USD 25 = ______________

Auschwitz-Birkenau  (May 3rd)  ___________ persons x USD 25 = ______________

Wieliczka Salt Mine (May 3rd)  ___________ persons x USD 25 = ______________

Airport transfers (USD 12/person):

Arrival date/time __________________________________________ for ___ persons 

Departure date/time ________________________________________ for ___ persons 

Railway station transfers (USD 6/person):

Arrival date/time ___________________________________________ for ___ persons

Departure date/time _________________________________________ for ___ persons

Transfers _____ x $6 + _____ x $12 = ___________ Total part (III) ___________

=============================================================================

GRAND TOTAL (I+II+III) ________________ USD

===================== PLEASE CHARGE MY CREDIT CARD =========================+

card owner: _______________________ card number: ____________________________

exp. date: ________________ for total amount: ___________________________ USD

date: ___________________________ signature: ________________________________
_____________________________________________________________________________